.hero-8 .hero-inner .th-hero-bg {
    mask-image: none;
    background: url(../img/hero/hero_bg_mask8_1.jpg) no-repeat 50% bottom !important;
    inset: 0px 0 0px;
    background-size: cover;
}
.hero-inner {
    margin-top: 0;
}
.hero-style8 {
    padding: 0px 0;
}
.logotipo {
    background-color: #fff;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px auto 10px auto;
}
.logotipo img {
    width: auto;
    height: 50px !important;
}
.hero-inner .title {
    font-size: 22px;
    color: var(--theme-color);
    text-align: center;
    margin-bottom: 10px;
}
.hero-inner .subtitle {
    font-size: 14px;
    color: var(--theme-color);
    text-align: center;
    margin-bottom: 30px;
}
.txt-bg-1 {
    background-color: var(--theme-color);
    color: #fff !important;
    display: inline;
}
.txt-bg-2 {
    background-color: var(--theme-color2);
    color: #fff !important;
    display: inline;
}
.th-btn {
    padding: 21px 20px;
    line-height: 1.2;
    min-height: unset !important;
}
.brand-box img {
    -webkit-filter: unset;
    filter: unset;
}
.gallery-img > img {
    width: 100%;
    height: auto;
}
.scroll-top {
    bottom:80px;
}
@media (max-width: 575px) {
    .hero-style8 .hero-thumb8-1 img {
        max-width: 180px;
    }
    .hero-8 .hero-inner .th-hero-bg {
        margin-bottom: 50px;
    }
    .th-btn {
        padding: 11px 20px;
    }
}

@media (min-width: 992px) {
    .hero-inner .title,
    .hero-inner .subtitle {
        margin-bottom: 30px;
    }
    .hero-8 .hero-inner .th-hero-bg {
        background: url(../img/hero/hero_bg_mask8_1.jpg) no-repeat 20% top !important;
    }
    .logotipo {
        width: 150px;
        height: 150px;
        border-radius: 50%;
    }
    .logotipo img {
        width: auto;
        height: 80px !important;
    }
    .hero-inner .title {
        font-size: 42px;
    }
    .hero-inner .subtitle {
        font-size: 24px;
    }
}
